---
arch: x86_64
bootstrap: tiny
cloud: generic
description: Alpine Linux 3.23.5 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.5-x86_64-bios-tiny-metal-generic
name: alpine-3.23.5-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.5
revision: '0'
version: '3.23'
built: '2026-07-06T17:33:05.705556'
uploaded: '2026-07-06T21:50:27.788110'
signed: '2026-07-06T23:19:32.594034'
released: '2026-07-06T23:19:39.954078'
artifacts:
metadata_updated: '2026-07-06T23:19:39.954398'
